function [m] =  sub_nultocka(L, gama, b)

% --- crtanje
x = [0:0.0001:0.2]'; 

crta = 0;                   % opcija za crtanje rjesenja: crta = 1 
if(crta == 1);
	y1 = tan(x*L); y1(abs(y1)>10) = NaN;
	y2 = -x*L/((abs(gama)+b)*L);
	plot(x*L,y1,'--'); hold on; plot(x*L,y2,'--r');
	set(gca,'YLim',[-10 10]); grid on; xlm = get(gca,'XLim'); set(gca,'XTick',[pi/2:pi:xlm(2)]); grid on
	xlb0 = get(gca,'XTick'); xlbb = num2str([1:2:2*length(xlb0)]'); xlb = [xlbb repmat('pi/2',length(xlb0),1)];
	set(gca,'XTickLabel',xlb);
	text(xlm(2),0,'m*L','HorizontalAlignment','right','VerticalAlignmen','bottom')
end

% --- nul-tocke se nalaze izmedju asimptota tangensa
x1 = pi/2/L; x2 = x1+pi/L; dx = (x2-x1)/1000;
for k = 1:6                 % po modovima
  x0(k) = fzero(@fja,[x1+dx x2-dx],[],L,gama,b);
  if(crta == 1),  plot(x0*L,fja(x0,L,gama,b),'*'); end
  x1 = x1+pi/L; x2 = x2+pi/L;
end
m = x0;

